/*============== компания "На Верх" :: na-verh.ru =============================*/
#about {
	width:66px;
}
#service {
	width:70px;
}
#portfolio {
	width:132px;
}
#garant {
	width:175px;
}
#about,
#garant,
#service,
#portfolio {
	text-align:center;
	float:left;
	height:31px;
	margin:0 43px 0 0;
	line-height:30px;}
	
	

#contactsMenu {
	height: 31px;
	float:left;
	width:96px;
	text-align:center;
	line-height:30px;}
/*=============== middle menu ================*/
#imageMenu {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	width: 475px;
	height: 305px;
	margin: 0;
	padding: 0;
}
#imageMenu img {
	vertical-align: bottom;
	padding: 0;
	margin: 0;
	margin-bottom: -5px;	
	border: 0;
	width: 475px;
	height: 305px;
	float: left;
}
#middleMenu {
	float: left;
	width: 242px;
	height: 250px;
	padding-left: 0;
	margin-left: -15px;
	margin-top: 68px;
	margin-bottom: 0;
}
#middleMenu ul {
	padding: 0;
	padding-left: 0;
	margin: 0;
	padding-left: -40px;
	list-style-type: none;
	margin-bottom: 0;
}
#middleMenu li {
	padding: 0;
	margin: 0;
	width: 242px;
	height: 42px;
	list-style: none;
	
}
#middleMenu a:link {
	font: 14px Tahoma, FreeSans, Sans;
	color: #fff;
	height: 42px;
	width: 242px;
	display: block;
	padding-left: 30px;
	margin: 0;
	padding-top: 6px;
	text-decoration: none;
	text-align: left;
	background: none;
}
#middleMenu a:visited {
	font: 14px Tahoma, FreeSans, Sans;
	color: #fff;
	height: 42px;
	width: 242px;
	display: block;
	margin: 0;
	padding-left: 30px;
	padding-top: 6px;
	text-decoration: none;
	text-align: left;
	background: none;
}
#middleMenu a:hover {
	font: 14px Tahoma, FreeSans, Sans;
	color: #fff;
	height: 42px;
	width: 242px;
	display: block;
	margin: 0;
	padding-left: 30px;
	padding-top: 6px;
	text-decoration: none;
	text-align: left;
	background: url("./imgs/marker_middle_menu.png") no-repeat;
}
/*================== bottom Menu ========================*/
#bottomBlock #aboutBott {
	height: 12px;
	margin-left: 0px;
}
#bottomBlock #serviceBott {
	height: 12px;
	margin-left: 30px;
	margin-right: 0px;
}
#bottomBlock #portfolioBott {
	height: 12px;
	margin-left: 30px;
	margin-right: 0px;
}
#bottomBlock #garantBott {
	margin-left: 30px;
	margin-right: 0px;
	padding: 0;
	height: 12px;
}
#bottomBlock #contactsMenuBott {
	height: 12px;
	margin-left: 30px;
	margin-right: 0px;
}
